//colors
$white:#fff;
$black:#000;
$blue:#0062FD;
$border-color:#E0E0E0;

// 
html .formcraft-css .powered-by{display: none !important;}
//button
.btn-explore{
    padding: 15px 50px;
    gap: 10px;
    width: 156px;
    height: 52px;
    background: $blue;
    border-radius: 100px;color:$white;
    transition:1s;line-height:1.2;
    &:hover{
        color:$blue;
        background:$white;
    }
}


.home{
    
    //layout
    .fusion-header {
        background: transparent;
    }
    main#main {
        padding: 0 !important;
        margin: -100px 0 0 0;
        clear:none;
    }
    .container {
        width: 100%!important;
        max-width: 1280px!important;
        overflow: unset;
    }


    //hero 
    .hero {
        width: 100%;
        // background-image: url(/wp-content/uploads/2022/09/Rectangle-72.png);
        // background-size: cover;
        // background-position: center;
        #myVideo {
            
            min-height: 100%;
            min-width: 100%;
            position: absolute;
            left: 0px;
            top: -130px;
            
          }
        padding: 25vh 0 20vh;
        h3{ font-weight: 700;
            font-size: 40px;
            line-height: 58px;
            color:white;
        }
        p{
            font-weight: 400;
            font-size: 16px;
            line-height: 32px;
            color: $white;
        }
        
        .wp-video{
            margin:0 auto !important;
           
        }
        @media only screen and (max-width:520px){
            .wp-video{
                margin-top:40px !important;
               
            }
           
        }
    }
    //end hero

    //portal
    .portal{
        position:relative; background:#F5F5F5;
        width: 100%;
        
        .container{
            padding:50px 0;
            border-bottom:1px solid $border-color;
        }
        .one,.two,.three{
            padding:25px 0;
            text-align:center;
        }
        .two{
            border-left:1px solid $border-color;
            border-right:1px solid $border-color;
        }
        p{
            font-weight: 600;
            font-size: 20px;
            line-height: 27px;
            color: #212121;margin-bottom: 0;
            padding-bottom: 0;
            a{text-decoration: none;}
            img{
                margin-top: -5px;
                margin-left: 15px;
            }
        }
    }
    //end portal
    

    //about
    .about{
        width: 100%;
        padding:100px 0;
        background:#F5F5F5;
        position: relative;
        .row-flex {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
          }
          .row-flex > [class*='col-'] {
               display: flex;
               flex-direction: column;
          }

          .content-wrap{
            justify-content: center;
            padding:0 40px ;
          }
          .title{
            font-weight: 700;
            font-size: 18px;
            line-height: 25px;
            color: #20242C;
            }
          .content{
            
            h3 {
            font-weight: 700;
            font-size: 40px;
            line-height: 58px;
            color: #212121;
            }
            p{
            font-weight: 400;
            font-size: 16px;
            line-height: 32px;
            color: #20242C;
            }
          }
          
    }
    //

    //slider
    .slider{
        width: 100%;
        background:#F5F5F5;
        position: relative;
        padding:100px 0;
        .item {
            padding: 100px 0;
            
            background-position: center center;
            background-size:cover;
            background-repeat: no-repeat;
            .title{
                font-style: normal;
                font-weight: 700;
                font-size: 40px;
                line-height: 58px;
                color:$white;
                margin-bottom:20px;
            }
            .content{color:$white;font-weight: 400;
                font-size: 16px;
                line-height: 32px;
            }
        }
        @media only screen and (max-width:520px){
            .item {
                padding: 100px 30px;
            }
        }
        .owl-dots {
            text-align: left;
        }
    }
    //end slider

    .cta{
        width: 100%;
        background-color:#0062FD;
        position: relative;
        padding:75px 0;
        text-align: center;
        .title{
            font-style: normal;
            font-weight: 700;
            font-size: 40px;
            line-height: 58px;
            text-align: center;
            color: $white;
            // margin-bottom:20px;
        }
        p{
            font-style: normal;
            font-weight: 400;
            font-size: 24px;
            line-height: 38px;
            text-align: center;
             color: #FFFFFF;
             
        }
        .content{color:$white;font-weight: 400;text-align: center;
            font-size: 16px;
            line-height: 32px;
            @media only screen and   (max-width:520px){
            
                    font-size: 17px;
                font-weight: 400;
                line-height: 25px;
                
            }
        }
      form {
        box-shadow: none !important;
        .powered-by {
            display: none !important;
        }
        input {
            border-radius: 100px !important;
            &::placeholder{
                color:#fff;
            }
        }
        button{
            display: block !important;
            width: 100% !important;
            border-radius: 100px !important;
        }
      }
    }
    //

   
// end home
}